[Bug 219556] org.netbeans.modules.autoupdate.cli - The module named ..services was needed and not found

  • From:
  • To:
  • Subject: [Bug 219556] org.netbeans.modules.autoupdate.cli - The module named ..services was needed and not found
  • Date: Mon, 11 Mar 2013 10:22:16 +0000
  • Auto-submitted: auto-generated

http://netbeans.org/bugzilla/show_bug.cgi?id=219556

--- Comment #13 from 

 2013-03-11 10:22:16 UTC ---
NetBeans Platform Application project template in version 7.2 use different 
set
of disabled modules than NetBeans Platform Application project template in
version 7.3. When this problem occured, you can simply create NetBeans
Application Project in NB version 7.3 and follow these steps
http://wiki.netbeans.org/TS_73_APISupport_Ant_Harness and after Clean and ;
Build
you should copy set of disabled modules from platform.properties file to
platform.properties file of NetBeans Platfom Application you have created in
IDE 7.2 version. Concretely you should change this set of disabled modules:

disabled.modules=\
    org.jdesktop.layout,\
    org.netbeans.api.visual,\
    org.netbeans.core.execution,\
    org.netbeans.libs.jsr223,\
    org.netbeans.modules.autoupdate.services,\
    org.netbeans.modules.autoupdate.ui,\
    org.netbeans.modules.core.kit,\
    org.netbeans.modules.favorites,\
    org.openide.compat,\
    org.openide.execution,\
    org.openide.options,\
    org.openide.util.enumerations


into this set of disabled modules:

disabled.modules=\
    org.jdesktop.layout,\
    org.netbeans.api.visual,\
    org.netbeans.core.execution,\
    org.netbeans.libs.jsr223,\
    org.netbeans.modules.autoupdate.cli,\
    org.netbeans.modules.autoupdate.services,\
    org.netbeans.modules.autoupdate.ui,\
    org.netbeans.modules.core.kit,\
    org.netbeans.modules.favorites,\
    org.netbeans.modules.templates,\
    org.openide.compat,\
    org.openide.execution,\
    org.openide.options,\
    org.openide.util.enumerations

That's only a little hint...

-- 
Configure bugmail: http://netbeans.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA Contact for the bug.


[Bug 219556] org.netbeans.modules.autoupdate.cli - The module named ..services was needed and not found

mthebault 03/08/2013

<Possible follow-up(s)>

[Bug 219556] org.netbeans.modules.autoupdate.cli - The module named ..services was needed and not found

martinmm 03/11/2013

[Bug 219556] org.netbeans.modules.autoupdate.cli - The module named ..services was needed and not found

mkozeny 03/11/2013

[Bug 219556] org.netbeans.modules.autoupdate.cli - The module named ..services was needed and not found

mkozeny 03/11/2013

[Bug 219556] org.netbeans.modules.autoupdate.cli - The module named ..services was needed and not found

mkozeny 03/11/2013

[Bug 219556] org.netbeans.modules.autoupdate.cli - The module named ..services was needed and not found

mkozeny 03/11/2013

[Bug 219556] org.netbeans.modules.autoupdate.cli - The module named ..services was needed and not found

mkozeny 03/11/2013

Project Features

About this Project

APIsupport was started in November 2009, is owned by Antonin Nebuzelsky, and has 43 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20140418.2d69abc). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close